.Navbar-Registration {
    height: 80px;
    box-shadow: 0px 10px 30px rgba(80, 80, 80, 0.07);
    display: flex;
    align-items: center;
    justify-content: center;
    .navbarTxt {
        font-size: 1.5rem;
        font-family: Lato;
        color: #0796C6;
        line-height: 32px;
        padding: 20px;
        display: flex;
        justify-self: center;
        align-self: center;
    }
}